/*============================== Common Styles =================================*/

html {min-width: 300px; overflow-y:scroll;}
body {min-width: 300px; font-family: "Aleo-Bold", weblysleek, sans-serif;color: #5b676b; /* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;overflow: hidden; font-weight: 400;}

a:focus,a:active,a:hover, a:active:focus,.btn:focus, .btn:active, .btn:active:focus {outline: none !important;outline-offset:0 !important; text-decoration: none;}
a, a:focus, a:active, .a:focus,.a:active {color: #607d8b;}
a:hover, a.active {color: #23527c;}
.wrapper {width: 100%; max-width: 870px; margin: 0 auto;}

.no-mrg {margin: 0 !important;} 
.v-cent {display: -webkit-box;display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-align: center; -webkit-align-items: center; -webkit-box-align: center; align-items: center; flex-wrap: wrap;}
.flex-right {margin-left: auto !important;}
.flex-left {margin-right: auto !important;}

.full-width {width: 100% !important;}
.no-events {pointer-events: none;cursor: default;}
.body-content {min-height: 100vh;background: #f8f7f7;padding: 10px;}

.form-control {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.form-control:focus {box-shadow: none;}
input[type="search"].form-control.light { font-size: 12px; color: #396b89; background: none;border: none; border-radius: 0; border-bottom: 1px solid #396b89; position: relative; height: 25px;padding-left: 0; padding-right: 20px;    box-shadow: none !important; width: 100%;}
.form-control[type="search"] + .icon-magnifier {position: absolute; right: 0;top: 0; bottom: 0; color: #396b89; font-weight: bold; background: none; border: none; font-size: 13px;}

.navbar-default form[role="search"] {}
.navbar-default .form-control.light {width: 200px;}
.navbar-default .form-control.light, .navbar-default .form-control.light + .icon-magnifier {opacity: .6; transition: opacity .1s; -webkit-transition: opacity .1s;}
.navbar-default .form-control.light:focus,.navbar-default .form-control.light:focus + .icon-magnifier {opacity: 1;}
form[role="search"] {position: relative;padding-right: 0;}
.navbar-default form[role="search"] {position: absolute; left: 50%; margin-left: -100px; top: 50%; margin-top: -10px;}


::-webkit-input-placeholder { color:#62728a; font-style: italic;}
::-moz-placeholder { color:#62728a; font-style: italic;}
:-ms-input-placeholder { color:#62728a; font-style: italic;}
input:-moz-placeholder { color:#62728a; font-style: italic;}

p.checkbox {margin:0;}
[type="checkbox"]:not(:checked),[type="checkbox"]:checked {position: absolute;left: -99999px;}
[type="checkbox"]:not(:checked) + label,[type="checkbox"]:checked + label {width: 100%;position: relative;padding-left: 2.5rem;font-weight: 400;cursor: pointer;speak: none;	font-weight: normal;font-variant: normal;text-transform: none;line-height: 1.56;font-size: 1.0714em;line-height: 3.2rem; white-space: nowrap;}
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {content: '';position: absolute;left: 6px;top: 1rem;width: 1.2rem;height: 1.2rem;background: #fff;border-radius: 0;border: 1px solid #e0e0e0;}

[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {font-family: 'love-brand';font-size: .6rem;content: "\e621";position: absolute;top: 0;left: .8rem;color: #62728a;transition: transform .2s;-webkit-transition: transform .2s;}
[type="checkbox"]:not(:checked) + label:after {opacity: 0;transform: scale(0);}
[type="checkbox"]:checked + label:after {opacity: 1;transform: scale(1);}
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {box-shadow: none;border-color: #bbb;background-color: #ddd;}
[type="checkbox"]:disabled:checked + label:after {color: #999;}
[type="checkbox"]:disabled + label {color: #aaa;}

[type="checkbox"]:not(:checked) + label:before {}

.btn-border,.btn-border:active:hover, .btn-border:hover, .btn-border:focus, .btn-border:active,
.open > .btn-border,open > .btn-border:hover,.btn-border:active:focus,.btn-border.active:focus,
.open > .dropdown-toggle.btn-border:focus {border-style: solid; border-width: 1px; border-radius: 3px;background: none !important;color: inherit;}

.btn-border.btn-info,.btn-border.btn-info:active:hover, .btn-border.btn-info:hover, .btn-border.btn-info:focus, .btn-border.btn-info:active,
.open > .btn-border.btn-info,open > .btn-border.btn-info:hover,.btn-border.btn-info:active:focus,.btn-border.btn-info.active:focus,
.open > .dropdown-toggle.btn-border.btn-info:focus {border-color: #1282c9;color: #1282c9;}

.btn {font-family: "Aleo-Bold", weblysleek; font-weight: 500; font-size: 12px !important; padding: 0 15px !important; line-height: 30px !important;height: 32px; border-radius: 2px;}
.btn-icon i {font-size: 16px;margin-right: 5px;}

.dropdown-toggle.btn {padding-right: 25px !important; position: relative;}
.dropdown-toggle.btn .icon-arrow-d {font-size: 9px; position: absolute; line-height: 30px; right: 10px;}
.dropdown p {font-size: 12px;}
.dropdown .head {font-size: 9px; white-space: nowrap; padding: 0 5px; margin-bottom: 5px !important;display: block;}


.dropdown [type="checkbox"]:checked + label:before,
.dropdown [type="checkbox"]:checked + label:after {opacity: 1 !important;}

.dropdown .checkbox label:before,.dropdown .checkbox label:after {opacity: 0 !important;}
.dropdown .checkbox:hover label:before,.dropdown .checkbox:hover label:after {opacity: 1 !important;}

.dropdown .checkbox:hover label,.dropdown [type="checkbox"]:checked + label {background: #f8f7f7; color: #111;}
.dropdown li:not(:last-child) {border-bottom: 1px solid #e5e4e4;}
.dropdown .dropdown-menu {border-radius: 0;}

.btn.btn-icon {position: relative; padding-left: 35px !important;}
.btn-icon i {position: absolute; line-height: 30px; left: 13px;}

.btn.btn-info {background: rgba(50,165,232,1);
    background: -moz-linear-gradient(top, rgba(50,165,232,1) 0%, rgba(21,130,213,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(50,165,232,1)), color-stop(100%, rgba(21,130,213,1)));
    background: -webkit-linear-gradient(top, rgba(50,165,232,1) 0%, rgba(21,130,213,1) 100%);
    background: -o-linear-gradient(top, rgba(50,165,232,1) 0%, rgba(21,130,213,1) 100%);
    background: -ms-linear-gradient(top, rgba(50,165,232,1) 0%, rgba(21,130,213,1) 100%);
    background: linear-gradient(to bottom, rgba(50,165,232,1) 0%, rgba(21,130,213,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32a5e8', endColorstr='#1582d5', GradientType=0 );border-color: #0b72b8}

/*============================== Fonts & Typo =================================*/

@font-face {
    font-family: 'love-brand';
    src:    url('../fonts/love-brand.eot?dif4uo');
    src:    url('../fonts/love-brand.eot?dif4uo#iefix') format('embedded-opentype'),
        url('../fonts/love-brand.ttf?dif4uo') format('truetype'),
        url('../fonts/love-brand.woff?dif4uo') format('woff'),
        url('../fonts/love-brand.svg?dif4uo#love-brand') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'love-brand' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-picture:before {
    content: "\e915";
}
.icon-video:before {
    content: "\e916";
}
.icon-bold:before {
    content: "\e917";
}
.icon-italic:before {
    content: "\e918";
}
.icon-underline:before {
    content: "\e919";
}
.icon-align-left:before {
    content: "\e91a";
}
.icon-align-right:before {
    content: "\e91b";
}
.icon-justify:before {
    content: "\e91c";
}
.icon-indent-left:before {
    content: "\e91d";
}
.icon-indent-right:before {
    content: "\e91e";
}
.icon-bulleting:before {
    content: "\e91f";
}
.icon-numbering:before {
    content: "\e920";
}
.icon-close:before {
    content: "\e914";
}
.icon-heart-plus:before {
    content: "\e913";
}
.icon-checkmark:before {
    content: "\e621";
}
.icon-user:before {
    content: "\e911";
}
.icon-arrow-r:before {
    content: "\e901";
}
.icon-arrow-d:before {
    content: "\e912";
}
.icon-camera:before {
    content: "\e900";
}
.icon-check-circled:before {
    content: "\e902";
}
.icon-hearth:before {
    content: "\e903";
}
.icon-settings:before {
    content: "\e904";
}
.icon-info-circled:before {
    content: "\e905";
}
.icon-link:before {
    content: "\e906";
}
.icon-magnifier:before {
    content: "\e907";
}
.icon-menu:before {
    content: "\e908";
}
.icon-share-circled:before {
    content: "\e909";
}
.icon-chat1:before {
    content: "\e90a";
}
.icon-chat2:before {
    content: "\e90b";
}
.icon-sync:before {
    content: "\e90c";
}
.icon-letter-a1:before {
    content: "\e90d";
}
.icon-man-shop:before {
    content: "\e90e";
}
.icon-movie:before {
    content: "\e90f";
}
.icon-plus:before {
    content: "\e910";
}


@font-face {
    font-family: 'geosanslight';
    src: url('../fonts/geosanslight-webfont.eot');
    src: url('../fonts/geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geosanslight-webfont.woff2') format('woff2'),
         url('../fonts/geosanslight-webfont.woff') format('woff'),
         url('../fonts/geosanslight-webfont.ttf') format('truetype'),
         url('../fonts/geosanslight-webfont.svg#geosanslightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'weblysleek';
    src: url('../fonts/weblysleekuisb-webfont.eot');
    src: url('../fonts/weblysleekuisb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/weblysleekuisb-webfont.woff2') format('woff2'),
         url('../fonts/weblysleekuisb-webfont.woff') format('woff'),
         url('../fonts/weblysleekuisb-webfont.ttf') format('truetype'),
         url('../fonts/weblysleekuisb-webfont.svg#weblysleek_uisemibold') format('svg');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'weblysleek';
    src: url('../fonts/weblysleekuisl-webfont.eot');
    src: url('../fonts/weblysleekuisl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/weblysleekuisl-webfont.woff2') format('woff2'),
         url('../fonts/weblysleekuisl-webfont.woff') format('woff'),
         url('../fonts/weblysleekuisl-webfont.ttf') format('truetype'),
         url('../fonts/weblysleekuisl-webfont.svg#weblysleek_uisemilight') format('svg');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'weblysleek';
    src: url('../fonts/weblysleekuisli-webfont.eot');
    src: url('../fonts/weblysleekuisli-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/weblysleekuisli-webfont.woff2') format('woff2'),
         url('../fonts/weblysleekuisli-webfont.woff') format('woff'),
         url('../fonts/weblysleekuisli-webfont.ttf') format('truetype'),
         url('../fonts/weblysleekuisli-webfont.svg#weblysleek_uisemilight_italic') format('svg');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family:'Aleo-Bold';
    src: url('../fonts/Aleo-Bold_gdi.eot');
    src: url('../fonts/Aleo-Bold_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aleo-Bold_gdi.woff') format('woff'),
        url('../fonts/Aleo-Bold_gdi.ttf') format('truetype'),
        url('../fonts/Aleo-Bold_gdi.svg#Aleo-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-00FE;
}

@font-face {
  font-family: 'Aleo-Regular';
  src: url('../fonts/Aleo-Regular.eot');
  src: url('../fonts/Aleo-Regular.woff2') format('woff2'),
       url('../fonts/Aleo-Regular.woff') format('woff'),
       url('../fonts/Aleo-Regular.ttf') format('truetype'),
       url('../fonts/Aleo-Regular.svg#Aleo-Regular') format('svg'),
       url('../fonts/Aleo-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Aleo-Light';
  src: url('../fonts/Aleo-Light.eot');
  src: url('../fonts/Aleo-Light.woff2') format('woff2'),
       url('../fonts/Aleo-Light.woff') format('woff'),
       url('../fonts/Aleo-Light.ttf') format('truetype'),
       url('../fonts/Aleo-Light.svg#Aleo-Light') format('svg'),
       url('../fonts/Aleo-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Aller-Light';
  src: url('../fonts/Aller-Light.eot');
  src: url('../fonts/Aller-Light.woff2') format('woff2'),
       url('../fonts/Aller-Light.woff') format('woff'),
       url('../fonts/Aller-Light.ttf') format('truetype'),
       url('../fonts/Aller-Light.svg#Aleo-Light') format('svg'),
       url('../fonts/Aller-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


.text-info {color: #1789ce;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 12px; font-family: "Aleo-Bold",weblysleek; font-weight: 500;}
.head-font {font-family: geosanslight;}


textarea{resize:none; box-shadow: none !important;}
/*============================== Navigation =================================*/

/*.navbar-default {background: #1789ce;border: none; margin-bottom: 5px;border-radius: 0;padding: 0 10px;}*/
.navbar-default {
  background: #fff none repeat scroll 0 0;
  border-color: #dfdede;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  margin-bottom: 0;
  padding: 0 10px;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus,.navbar-default .navbar-brand,.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus {color: #464646;}
/*.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus,.navbar-default .navbar-brand,.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus {color: #fff;}*/
.navbar.navbar-default .navbar-brand {padding: 0; position: relative;margin-right: 15px; display: inline-block;
    font-size: 18px;
    height: 50px;
    line-height: 55px;}
.head-name {
    border-bottom: 3px solid #0081cc;
}
.navbar.navbar-default .navbar-brand a.home-feed{
  display: inline-block;
  font-size: 25px;
  margin-right: 10px;
  color: #396b89;
}
/*.navbar.navbar-default .navbar-brand {padding-left: 0; position: relative;margin-right: 15px;}*/
.navbar-brand h4 {margin: 0; line-height: 22px;font-weight: bold;display: inline-block;}
/*.navbar-brand span {position: absolute; font-size: 15px;right: -12px; top: 50%; margin-top: -7px; color: #396b89;}*/
.navbar-brand span {
  color: #396b89;
  display: inline-block;
  font-size: 15px;
  margin-left: 10px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #62728a;}
/*.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #fff;}*/

.navbar .notf a {color: #a1dafc !important;
    display: block;
    font-size: 30px;
    margin: 7px 12px;
    padding: 0;
    position: relative;}
/*.navbar .notf a {display: block;color: #888 !important;font-size: 1.1em;margin: 7px 12px;padding: 0;position: relative;}*/
.navbar .notf a span {display: block;
    height: 36px;
    line-height: 33px;
padding: 0 10px;}
/*.navbar .notf a span {display: block;padding: 11px;height: 36px;}*/
.notf-drop {position: absolute;background: #fff;right: 0;border: 1px solid #eeeeee;border-radius: 3px;z-index: 10;min-width: 29.7em;padding: 1.643em; top: 62px;display: none;}
.notf-drop p {line-height: 1;margin-bottom: .36em;}
.notf-drop h5.large {margin: .9375em 0 .3125em 0;}
.notf-drop .btn {margin: 2.08em 1.6667em 0 0;}
.notf-drop:before {content: "";display: inline-block;width: 15px;height: 15px;background-color: #fff;position: absolute;top: -8px;right: 24px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);border-left: 1px solid #eee;border-top: 1px solid #eee;}
.notf .notf-pop {opacity: 0; position: absolute; font-size: 10px; font-style: normal; color: #fff; display: inline-block;background: rgba(249,21,33,1);
    background: -moz-linear-gradient(top, rgba(249,21,33,1) 0%, rgba(199,17,26,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(249,21,33,1)), color-stop(100%, rgba(199,17,26,1)));
    background: -webkit-linear-gradient(top, rgba(249,21,33,1) 0%, rgba(199,17,26,1) 100%);
    background: -o-linear-gradient(top, rgba(249,21,33,1) 0%, rgba(199,17,26,1) 100%);
    background: -ms-linear-gradient(top, rgba(249,21,33,1) 0%, rgba(199,17,26,1) 100%);
    background: linear-gradient(to bottom, rgba(249,21,33,1) 0%, rgba(199,17,26,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f91521', endColorstr='#c7111a', GradientType=0 ); line-height: 14px; padding: 0 3px 1px; border-radius: 2px; font-weight: 500; right: 2px; top: 5px;}
.notf .icon-chat2 {color: #fff; font-size: 18px;}
.notf a.active .notf-pop {opacity: 1;}

.navbar .notf-drop li {font-size: 14px; display: inline-block; width: 100%; padding: 5px 0;}
.navbar .notf-drop a p.pull-left {display: inline-block; text-overflow: ellipsis; max-width: 80%; max-width: calc(100% - 95px);}
.navbar .notf-drop a p.pull-right {display: inline-block; text-overflow: ellipsis; max-width: 90px;}
.navbar .notf-drop a em span {display: inline;padding: 0;height: auto; text-overflow: ellipsis;}
.navbar .notf-drop a.seen {color: #bbb !important;}

.navbar .dropdown.user > a {font-size: 20px; padding-right: 0;padding-left: 43px; position: relative;}
.dropdown.user .icon-user {font-size: 16px; display: inline-block; position: absolute; left: 0; width: 32px; height: 32px; line-height: 32px; top: 50%; margin-top: -16px;text-align: center;}
.dropdown.user .profile-pic {width: 32px; height: 32px; margin: 0; position: absolute; left: 0; top: 50%; margin-top: -16px;  border: 1px solid #e5e5e5;
    border-radius: 2px;}

.head-font .caret {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 10px dashed;
  color: #396b89;
  display: inline-block;
  height: 0;
  vertical-align: middle;
  width: 0;
}

.settings_action{
    margin-top: 10px;
}

/*============================== Feed Section =================================*/

.section {border: 1px solid #e5e4e4;border-radius: 3px; background: #fff; margin-bottom: 10px;}
.sidebar-layout {overflow: hidden;}
.sidebar-layout .main-content {width: 70%; padding-right: 5px; display: inline-block; float: left;}
.sidebar-layout .sidebar {width: 30%; float: left; display: inline-block; padding-left: 5px;}

.brand-info {
    text-align: center;
    padding: 5px;
}

.brand-info .head {
    width: 100%;
    min-height: 100px;
    border-bottom: 1px solid #eee;
}
.brand-info .item input {
    width: 100%;
    font-size: 12px;
    padding: 4px;
}
.brand-info .item {
    width: 100%;
    min-height: 100px;
    padding: 15px 5px;
}

.brand-info .head *:not(:last-child) {
    padding-bottom: 0;
}
.brand-info .head * {
    font-size: 20px;
    padding: 15px 5px;
    display: block;
    margin: 0 auto;
}
.brand-info .head .avatar-cont {
    padding: 0;
    border-radius: 3px;
    border: 1px solid #eee;
    max-width: 64px;
    max-height: 64px;
}

.horizontal-item-menu {list-style: none; padding: 8px 8px;}
.horizontal-item-menu .editor-pages {list-style: none; padding: 0;}
.horizontal-item-menu .editor-pages .intro-text:hover,
.horizontal-item-menu .editor-pages .intro-text:focus {color: #0b72b8; cursor: pointer;}
.horizontal-item-menu .editor-content {display: block;  width: 100% !important; padding-bottom: 8px;}
/*.horizontal-item-menu > li {padding: 0 20px;}*/
.horizontal-item-menu > li a {text-align: center; display: inline-block; margin: 0 auto;padding: 0 10px;color: #a2a2a2;}
/*.horizontal-item-menu > li a h6 {margin: 7px auto 9px; line-height: 1;}*/
.horizontal-item-menu > li a h6 {line-height: 1;
    margin: 20px auto;
    text-transform: uppercase;}
.horizontal-item-menu > li a i {font-size: 30px; margin-top: 10px; display: block}
.horizontal-item-menu.itemtype-menu > li a h6 { font-family: "Aleo-Light";
    font-size: 18px;
    font-weight: bold;}
.itemtype-menu .active a, .horizontal-item-menu > li a:hover {
  color: #444444;
}

.horizontal-item-menu > li.active {
  border-bottom: 3px solid #0081cc;
}

.user_menu {
  justify-content: space-around;
  padding: 0;
}

.menu-edit ul {list-style: none;margin: 0; padding: 0;overflow: hidden;display: block;}
.menu-edit > ul {max-height: 41px;transition: max-height .3s;-webkit-transition: max-height .3s;}
.menu-edit > ul.open {max-height: 500px;}
.menu-edit ul li {width: 100%; display: block; text-align: left;overflow: hidden;padding: 0 10px;clear: both;}
.menu-edit ul li:not(.head) {cursor: pointer;}
.menu-edit ul li * {line-height: 41px; padding: 0; margin: 0; color: #62728a; font-size: 15px;}
.menu-edit ul li.active * { color: #556378; font-size: 16px;}
.menu-edit ul li .edit-control { padding: 0 5px; cursor: pointer; }
.menu-edit ul li .edit-control:hover { color: #1E8CCC; }
.menu-edit ul li .edit-control.oi { padding: 1px 5px 0; }
.menu-edit .head > .pull-right {margin-left: 8px; display: inline-block; cursor: pointer;}
.menu-edit .head > .pull-right:hover { color: #1E8CCC; }
.menu-edit .head {background: #f8f7f7;}
.menu-edit > ul > li:not(:last-child) {border-bottom: 1px solid #e5e4e4;}
.menu-edit .sub-menu h5 {font-size: 14px; line-height: 28px;}
.menu-edit .sub-menu {padding-bottom: 10px;padding-left: 20px;clear: both;}
.menu-edit li.closed {max-height: 41px;}
#categories-menu:not(.editing) .edit-control {display:none;}

.feed-container .feed-item {padding-left: 60px; position: relative; overflow: hidden;}
.feed-item .avatar-cont {position: absolute; left: 0; width: 55px; height: 55px; text-align: center;justify-content: center; -webkit-justify-content: center;}
.feed-item .avatar-cont img {max-width: 100%; display: inline-block; width: 100%;}

.feed-item .story_header .dropdown i {color: #b4c7e6;}
@media screen and (min-width: 768px) {
  .feed-item .story_header .dropdown i {visibility: hidden;}
}
.feed-item:hover .story_header .dropdown i {visibility: visible; color: #23527c;}

.story-cont {overflow: hidden;}
.story-cont .title-info {font-size: 11px;color: #9a9a9a;}
.story-cont .title-info span {margin-right: 15px; position: relative; line-height: 15px;}
.story-cont .title-info span:not(:last-child):after {content: ""; display: block; position: absolute; width: 3px; height: 3px; background: #898f9c; top: 7px; right: -10px;border-radius: 50%;}

.story-cont .story {padding: 0 13px;}
.story span.contents {color: #808080;
    display: inline-block;
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 10px;
    margin-top: 10px;}
.story span.contents p{max-height: 200px;}

.story figure.full-prev img {width: 100%;}
.story figure.half-prev img + img {margin-left: 10px;}
.story figure.half-prev {overflow: hidden;}
.story figure.half-prev img {float: left;max-width: calc(50% - 5px);}

.story span.contents.quote {
    font-size: 24px;
}

.article-action {padding: 15px 0;}
.article-action a {line-height: 10px; font-size: 12px;margin-right: 25px; position: relative; padding-left: 20px;font-weight: 500;display: inline-block;}
.article-action a i {position: absolute; left: 1px; top: 0; line-height: 10px;font-size: 15px}

*[data-tab-id]:not(.active) {display: none;}

/*.comment-form {padding: 0 13px 10px;}*/
.comment-form {
  background: #f8f7f7 none repeat scroll 0 0;
  padding: 10px 13px;
}
.comment-form form {overflow: hidden}
.comment-form form .comment-content {color: #111; border: 1px solid #cbe1ef;border-radius: 2px !important;box-shadow: none !important;height: 70px;}
.comment-form form .comment-content::-webkit-input-placeholder { color:#62728a;}
.comment-form form .comment-content::-moz-placeholder { color:#62728a;}
.comment-form form .comment-content:-ms-input-placeholder { color:#62728a;}
.comment-form form .comment-content:-moz-placeholder { color:#62728a;}

.comment-form .btn {float: right;margin-top: 10px}

.comment-section .comment {overflow: hidden; margin: 5px 0;position:relative;}
.comment-section .comment h6 {margin: 4px 0; padding: 6px 5px;}
.comment-section .comment h6 a {padding: 0 4px;}

.comment-section .comment:hover h6 {background: rgba(0,0,0,0.035);}
.comment-section .comment [class^="icon-"] {font-size: 9px;}
.comment-section .comment p {font-size: 13px; padding: 0 5px;}
.comment-section .comment p {color: #222;}
.comment-section .comment.not-approved p {color: #666;}
.comments_counter {
  display: inline-block;
  float: left;
  font-weight: bold;
  margin-top: 15px;
}

.feed-container {
  padding-bottom: 150px;
}
.feed-container .feed-item {
  overflow: hidden;
  padding-left: 60px;
  position: relative;
}


/*============================== Footer =================================*/

.mainfooter {text-align: center; border-top: 1px solid #dfdfdf;padding-bottom: 30px;background: #f8f7f7;}
.mainfooter nav ul {list-style: none; padding: 0; margin: 0; display: inline-block;}
.mainfooter nav li {display: inline-block; margin: 10px 5px;}
.mainfooter nav li a {font-size: 12px; color: #333;}

/*============================== Media Queries Styles =================================*/


@media screen and (min-width: 900px) {
    .sidebar.fixed > div {position: fixed;top: 0;width: 256px; padding-top: 10px;}
}

@media screen and (max-width: 767px) {

    .intro {position: relative;}
    .intro .btn-wrap {position: absolute; bottom: 70px; right: 0;}
    .intro .btn-wrap .dropdown {background: #fff !important; border-radius: 2px;}
    .intro .btn-wrap > .btn, .intro .btn-wrap > .dropdown {margin-right: 10px !important;}
    /* .intro img {height: 100%; width: auto !important; position: relative; left: 50%; transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);} */
    .intro figure {display: block; position: relative;}
    .brand-stats a {padding: 0 !important;}
    .intro .brand-stats {display: inline-block; margin-left: 0; width: 100%;text-align: center;}
    .brand-stats li {width: 25%;}
    .brand-stats a h6 {font-size: 10px;white-space: nowrap;max-width: 100%;overflow: hidden;text-overflow: ellipsis;}
    .sidebar-layout > div {width: 100% !important;}
    .mainfooter {margin-top: 40px}
    .feed-container {padding-bottom: 20px !important;}
    .navbar-default form[role="search"] {top: 12px;left: 0;margin-left: 0;padding-left: 0;border: none;box-shadow: none !important;width: 100%;position: relative;}
    .navbar-default .navbar-collapse {border-color: #dfdede; position: absolute; left: 0; width: 100vw;background:#fff;z-index: 101;}
/*    .navbar-default .navbar-collapse {border-color: rgba(255,255,255,.3); position: absolute; left: 0; width: 100vw;background:#1789CE;z-index: 101;}*/
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle {background: none; border: none; color: #396b89; margin-right: 3px;}
    .navbar-header .user.dropdown i {width: 4px; height: 4px; display: inline-block; background: #396b89; border-radius: 2px;margin-top: 25px;}
    .sidebar-layout .main-content {width: 70%; padding-right: 0;}
    .navbar-header .user.dropdown .dropdown-toggle {padding-left: 10px;}
}

@media screen and (max-width: 480px) {

    .feed-container {clear:both;}
    .feed-container .feed-item {padding-left: 0;}
    .categories a {font-size: 14px;}
    .feed-item .avatar-cont {display: none;}
    .article-action a {margin-right: 15px;}
    .story img,.story figure.half-prev img {display: block; float: none; max-width: 100%; width: 100%; margin: 10px 0 !important;}

}

@media screen and (max-width: 440px) {
    .editor-tabs [data-tab-target] {
      padding: 0 10px !important;
    }
}

@media screen and (max-width: 340px) {
    .editor-tabs [data-tab-target] {
      padding: 0 5px !important;
    }
}


/*============================== Dialog Boxes =================================*/

#dialogBox-container {position: fixed;top: 0;left: 0;z-index: 100300;}

.dialogBox-fullscreen {position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;text-align: center;display: table;padding: 3vh 3vw;}

.dialogBox-fullscreen.grayedOut {cursor: pointer;background: rgba(0, 0, 0, 0.3); }
.dialogBox-wrapper {display: table-cell;vertical-align: middle;}
.dialogBox {cursor: auto;min-width: 400px;max-width: 480px;min-height: 100px;display: inline-block;background-color: #F8F7F7;text-align: left;border-radius: 3px;border: 1px #1789CE solid;margin: 0 auto;padding: 10px 15px;}

.dialogBox-content input[type="text"],
.dialogBox-content input[type="password"] {margin: 3px 0 3px 0;}

.dialogBox-row {padding: 5px 0 3px 0;}

.dialogBox-content .dialogButton:not(:last-child) {margin-right: 8px;}
.dialogBox-content .dialogLabel { line-height: 125%; }
.dialogBox-content input { min-width: 80%; }
.dialogBox-closeButton {float: right;}

@media (max-width: 499px) {
    .dialogBox {min-width: 250px;max-width: none;display: block;margin: 0;border-radius: 0;border-left: none;border-right: none; }
    .dialogBox-fullscreen { padding: 0; }
}

.hide-by-default {display: none;} /* For jQuery-activated elements */

.optional-text-field {
    border: 1px dashed #ddd;
    border-radius: 5px;
    outline: 0;
    box-shadow: none;
}

.optional-text-field:focus, .optional-text-field:active {
    border: 1px solid #aaa;
    border-radius: 2px;
}

/**
* Code Date: 02-05-2016
*/

.story_header {
  width: 100%;
}
.story_title {
  display: inline-block;
  width: 95%;
}
.story_action {
  display: inline-block;
  width: 3%;
  text-align:right;
}
.loading-indicator-background {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  height: 100%;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.loading-indicator {
  /*left: 40%;*/
  position: fixed;
  text-align: center;
  top: 30%;
  width:100%;
  z-index: 2147483647;
}
.loading-container{
   background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999999;
}

.loading-container img {
  display: inline-block;
  width: auto;
  z-index: 2147483647;
}
.loading-container .loading-indicator {
  position: relative;
  top: 30%;
}

.social_sharing {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 3px;
  /*left: 40%;*/
  left: -25px;
  padding: 5px;
  position: absolute;
  /*top: 41%;*/
  bottom: 18px;
  opacity:0;
  width: 130px;
  display: none;
   -webkit-transition: -webkit-transform .8s ease-in-out;
    -ms-transition: -ms-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
    
    animation: fadeout 2s;
    -moz-animation: fadeout 2s; /* Firefox */
    -webkit-animation: fadeout 2s; /* Safari and Chrome */
    -o-animation: fadeout 2s; /* Opera */
}

.fs-slider .sharing_content .social_sharing {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 3px;
  /*left: 40%;*/
  left: -25px;
  padding: 5px;
  position: absolute;
  /*top: 41%;*/
  top: 18px;
  bottom:auto;
  opacity:0;
  width: 130px;
  display: none;
   -webkit-transition: -webkit-transform .8s ease-in-out;
    -ms-transition: -ms-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
    
    animation: fadeout 2s;
    -moz-animation: fadeout 2s; /* Firefox */
    -webkit-animation: fadeout 2s; /* Safari and Chrome */
    -o-animation: fadeout 2s; /* Opera */
}
.video_post {
    width: 100%;
}
.video_post iframe {
  width: 100%;
}

.social_sharing > ul {
  display: inline-block;
  list-style: outside none none;
  margin-bottom: 0;
  padding: 0 !important;
}

.social_sharing li {
  display: inline-block;
  padding: 0 2px;
}
.social_sharing a {
  margin-right: 0;
  padding-left: 0;
  -webkit-transition: -webkit-transform .8s ease-in-out;
    -ms-transition: -ms-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
}
.sharing_content {
  display: inline-block;
  position: relative;
}
.sharing_content:hover .social_sharing {
  opacity:1;
  display: block;
  animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
    
}



@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}


@keyframes fadeout {
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-moz-keyframes fadeout { /* Firefox */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-webkit-keyframes fadeout { /* Safari and Chrome */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-o-keyframes fadeout { /* Opera */
    from {
        opacity:1;
    }
    to {
        opacity: 0;
    }
}

.social_sharing a:hover{
     transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
}

.nopadding
{
    padding-left:0;
    padding-right:0;
}

.head-name h4{
    color: #0081cc;
    font-family: "Aleo-Bold";
    font-size: 26px;
    text-transform: uppercase;
}

.head-name span {
    font-size: 25px;
    margin-right: 10px;
}



.no-story-layout {
  color: #2ea0e5;
  font-size: 24px;
  padding: 25px 0;
  text-align: center;
}

/***********ABOUT ME DATA *********************/

.about_me_section {
  border-color: #90D2FA;
}

.aboutme_sction {
  display: inline-block;
  height: 500px;
}

.aboutme_left {
  background: #79CAFB none repeat scroll 0 0;
/*  background: #f8f8f8 none repeat scroll 0 0;*/
  border: 1px solid #d1ebf8;
  text-align: center;
  color: #fff;
}

span.merge-icons {
  display: inline-block;
  position: relative;
}

.merge-icons .step2 {
  background: #f8f8f8 none repeat scroll 0 0;
  border-radius: 50%;
  bottom: -5px;
  padding: 1px 3px;
  position: absolute;
  right: -10px;
}

.upload_aboutme_photo > p {
  color: #209add;
    font-size: 17px;
    font-weight: bold;
    margin-top: 5px;
}

.upload_aboutme_photo {
  cursor: pointer;
    display: inline-block;
    padding: 80% 0;
    width: 100%;
}
.aboutme_right {
  display: inline-block;
  padding-right: 0;
}

.aboutme_right .form-group {
  margin-bottom: 0;
}

.aboutme_form_section {
  /*border: 1px solid #ebebeb;
  border-radius: 4px;*/
  display: inline-block;
  height: 100%;
  width: 100%;
}

 .aboutme_name {
  border-style: solid solid none;
  border-width: 1px 1px 0;
  border-color: #e9e9e9;
  box-shadow: none;
  color: #898989;
/*  color: #37abe1;*/
  font-weight: bold;
  height: 40px;
  border-radius:0;
  font-family: "Aleo-Bold";
}

.aboutme_right .aboutme_description {
    border-color: #90D2FA;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: none;
    color: #7f7f7f;
    /*font-weight: bold;*/
    height: 405px !important;
    resize: none;
    font-family: "Aleo-Regular";
}

.aboutme_button_box {
  background: #f8f8f8 none repeat scroll 0 0;
  border-radius: 0;
  border-color: #cdcdcd;
  border-style: none solid solid;
  border-width: 0 1px 1px;
  padding: 10px;
  text-align: right;
}

.aboutme_right .aboutme_name::-webkit-input-placeholder { color:#898989; font-style: normal;text-transform: uppercase;}
.aboutme_right .aboutme_name::-moz-placeholder { color:#898989; font-style: normal;text-transform: uppercase;}
.aboutme_right .aboutme_name:-ms-input-placeholder { color:#898989; font-style: normal;text-transform: uppercase;}

.aboutme_right .aboutme_description:-ms-input-placeholder { color:#CACACA; font-style: normal;}
.aboutme_right .aboutme_description::-moz-placeholder { color:#CACACA; font-style: normal;}
.aboutme_right .aboutme_description:-ms-input-placeholder { color:#CACACA; font-style: normal;}

.aboutme_left .upload-image-list-aboutme,  .aboutme_left .aboutme-photo-show{
  background: #f8f8f8 none repeat scroll 0 0;
    display: inline-block;
    height: 498px;
    width: 100%;
    padding: 0;
}

.aboutme_left .img-container {
    display: inline-block !important;
    height: auto !important;
    line-height: 490px;
    padding: 0 !important;
    vertical-align: middle;
    width: 100% !important;
}

.aboutme_left .img-container > img {
  height: 100%;
  width: 100%;
}

.aboutme_left .img-container .icon-close {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    padding: 5px
}

.aboutme_left .img-container .img-panel {
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  line-height: normal;
}

.aboutme_data_section {
  border: 1px solid #e7e7e7;
  display: inline-block;
  height: 100%;
  width: 100%;
}

.aboutme_data_section .aboutme_name_label {
  color: #008dd1;
    font-family: "Aleo-Light";
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
}

.aboutme_data_section .aboutme_description_label {
  color: #7f7f7f;
  /*font-weight: bold;*/
  height: 445px;
  padding-top: 10px;
  padding-right: 0;
  font-family: "Aleo-Regular";
  text-align: left;
  line-height: inherit; 
}

.aboutme_data_section .aboutMeEditActions {
  opacity: 0;
    position: absolute;
    right: 5px;
    top: 0;
    transition: all 0.2s ease 0.2s;
}
.aboutme_data_section:hover .aboutMeEditActions {
    opacity: 1;
}
/************* END ***************************/

.photo_section_menu {
  display: inline-block;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.photo_section_menu > li {
  display: inline-block;
  margin: 0 10px;
}

.photo_section_menu .active > a {
  color: #383e46;
}
.photo_section_menu li a h6 {
  font-size: 15px;
  margin-bottom: 5px;
  margin-top: 5px;
}

/* ************************ Photo Section ********************/
.photo_section_container .photo_section {
  height: 130px;
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.photo_section_container .photo_section .photo_container {
  height: 130px;
  position: relative;
}

.photo_section_container .photo_section .photo_container .add_photo_container {
    background: #79cafb none repeat scroll 0 0;
    border: 1px solid #79cafb;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 100%;
    padding: 25px 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.photo_section_container .photo_section .photo_container .add_album_container > p,
.photo_section_container .photo_section .photo_container .add_photo_container p 
{
  font-size: 14px;
  font-weight: 500;
  margin-top: 10px;
  color: #209add;
}

.upload_album_photo {
  padding: 0;
}

.first_photo_section, .first_photo_album_section {
  background: #79cafb;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  padding: 60px 50px;
  text-align: center;
}
.first_photo_section span, .first_photo_album_section span{
    color: #209add;
}
.show-if-photos {
  padding: 10px;
}

.small-image-section {
  padding: 0 7px 10px;
}
.small-image-section .img-row {
  display: inline-block;
}

.small-image-section .img-container {
  display: inline-block;
  height: 55px;
  padding-left: 2px;
  padding-right: 2px;
  position: relative;
  width: 73px;
}
.small-image-section .img-container > img {
  height: 100%;
  width: 100%;
}

.small-image-section .buttons {
  position: absolute;
  right: 0;
  top: 0;
}
.small-image-section button {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  border: medium none;
  border-radius: 8px;
  color: #fff;
  margin: 2px;
  padding: 5px;
  font-size: 12px !important;
}

#has_photos .show-if-photos .story-input-text {
  border-radius: 0;
    box-shadow: none;
    font-size: 13px !important;
    min-height: 100px;
    border-color: #90d2fa;
}

#addPhotoUpload .bottom a {
  font-weight: 500;
  line-height: 32px;
  padding-left: 28px;
  position: relative;
}
#addPhotoUpload .bottom a i {
  display: block;
  font-size: 22px;
  left: 0;
  line-height: 31px;
  position: absolute;
  top: 0;
}
.image_boc_comments_area .comment-content {
  border-color: #cbe1ef !important;
  border-style: solid !important;
  height: 52px;
}
/********************* END **********************************/

/* ***************** VIDEO *****************************/
.video_section_container .video_section {
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
.video_section_container .video_section .add_new_video {
  background: #79cafb none repeat scroll 0 0;
    border: 1px solid #79cafb;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    padding: 50px 0;
    text-align: center;
}
.video_section_container .video_image_content {
  height: 100%;
  width: 100%;
}
.video_section_container .video_section .add_new_video .video_image_content > p {
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
  color: #209add;
}

.video_section_container .video_container {
  height: 200px;
  position: relative;
  width: 100%;
}

.video-popup-container {
  padding: 0;
}

.video-popup-container .video_url_container .story-input-text, .video-input .video_url_container .story-input-text {
  border: medium none;
    border-radius: 0;
    box-shadow: none;
    font-family: "Aleo-Regular";
    font-size: 36px !important;
    font-weight: normal;
    height: 150px;
}

.video-popup-container .video_url_container .story-input-text::-webkit-input-placeholder { font-style: normal;}
.video-popup-container .video_url_container .story-input-text::-moz-placeholder { font-style: normal;}
.video-popup-container .video_url_container .story-input-text:-ms-input-placeholder { font-style: normal;}

.video_frame_container {
  padding: 20px 30px;
}

.video_frame_contain {
  border: 1px solid #ebebeb;
  border-radius: 4px;
}

.video_frame_display {
  background: #f9f9f9 none repeat scroll 0 0;
  height: 250px;
  text-align: center;
}
.video_frame_display > iframe {
  height: 250px;
  width: 100%;
}
.video-form {
  padding-top: 10px;
}

.video-input .video_form_controls .video-input-text {
  border: medium none !important;
  font-size: 14px;
  min-height: 60px !important;
  padding: 6px 12px;
  box-shadow:none;
}

.video_image_content > iframe {
  height: 100%;
  width: 100%;
}
/****************** END ******************************/

/***** *************** ALBUM SECTION *********************/
.album_section_container .album_section {
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.album_section_container .album_container {
  height: 160px;
  position: relative;
}

.album_section_container .add_album_container {
  background: #78c9fa none repeat scroll 0 0;
    border: 1px solid #79cafb;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    height: 100%;
    padding: 30px 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.album_section_container .add_album_container > p{
  color: #209add;
    font-size: 14px;
    font-weight: 600;
    margin-top: 10px;
}

#frmUploadAlbum .story-input-title {
  border-radius: 3px 3px 0 0;
  box-shadow: none;
  font-size: 15px;
}

#frmUploadAlbum .story-input-text {
  border-color: #ccc;
    border-radius: 0 0 3px 3px;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    box-shadow: none;
    font-family: "ALEO-Regular";
    font-size: 15px;
    font-weight: normal;
    height: 60px;
}

#photo_section {
  margin-top: 10px;
}

#photo_section .uploadPhotoBox {
  background: #79cafb none repeat scroll 0 0;
    color: #fff;
    text-align: center;
}

#photo_section .uploadPhotoBox .upload_photosection {
  cursor: pointer;
  padding: 70px 0;
}
#photo_section .upload_photosection > p {
  color: #209add;
}

#photo_section .photo_container {
  border: 1px solid #ebebeb;
  height: 200px;
}

.slider1 .photo_container a, .album_photo_new_container .photo_container a {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  opacity: 0;
  padding: 3px;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.2s ease 0.2s;
}
.slider1 .photo_container:hover a, .album_photo_new_container .photo_container:hover a {
  opacity: 1;
}
#photo_section .photo-image-container {
  display: inline-block;
  height: 110px;
  width: 100%;
}
.photo_container img {
  height: 100%;
  width: 100%;
}

#photo_section .photo_caption_container .image-caption {
border: medium none;
    box-shadow: none;
    font-family: "Aleo-Regular";
    font-size: 12px;
    height: 78px;
    padding: 6px;
}

.album_image_content {
  height: 100%;
  width: 100%;
}
.album_image_content img {
  height: 100%;
  width: 100%;
}
.album_footer {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  left: 0;
  line-height: 25px;
  position: absolute;
  width: 100%;
}
.album_footer .album-title {
  float: left;
  font-size: 14px;
  font-weight: bold;
  padding-left: 5px;
}
.album_footer .photo-counter {
  float: right;
  font-size: 10px;
  font-weight: bold;
  padding-right: 5px;
}
.albumtitle {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 15px;
}

.photo_section {
  height: 130px;
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
.photo_container {
  height: 130px;
  position: relative;
}

.add_photo_container {
  background: #79cafb none repeat scroll 0 0;
  border: 1px solid #79cafb;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  height: 100%;
  padding: 20px 0;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}

.add_photo_container p {
   color: #209add;
    font-size: 15px;
    font-weight: 500;
    margin-top: 10px;
}

.upload_album_photo .uploadPhotoBox {
  background: #79cafb none repeat scroll 0 0;
  color: #fff;
  cursor: pointer;
  min-height: 150px;
  text-align: center;
  border-color: #79cafb;
}
.upload_photosection {
  padding: 45px 0;
}

.upload_photosection p {
  color: #209add;
  font-size: 14px;
  font-weight: 500;
  margin-top: 10px;
}

.album_photo_new_container {
  padding: 10px;
}
.album_photo_new_container .photo_container {
  height: auto;
}

.album_photo_new_container .image-caption {
  border: 1px solid #cbe1ef;
    border-radius: 2px !important;
    box-shadow: none !important;
    display: block;
    font-size: 12px;
    height: 52px;
    resize: none;
}

.other_albums_container {
  display: inline-block;
  margin-top: 5%;
  padding-left: 0;
  padding-right: 0;
}

.other_albums_container .other_albums_title {
  border-bottom: 1px solid #ccc;
  height: 13px;
  margin-bottom: 5%;
  text-align: center;
  width: 100%;
}

.other_albums_container .other_albums_title span {
  background-color: #fff;
  font-size: 15px;
  font-weight: bold;
  padding: 0 30px;
}

.other_albums_container .album_section {
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
.other_albums_container .album_container {
  height: 160px;
  position: relative;
}

.other_albums_container .album_image_content {
  height: 100%;
  width: 100%;
}
.other_albums_container .album_image_content img {
  height: 100%;
  width: 100%;
}


/************************ END ****************************/

/************** My Story *********************/

.editor-tabs {
  background: rgba(249, 249, 249, 1) none repeat scroll 0 0;
  border-bottom: 1px solid #e0e0e0;
  height: 50px;
  line-height: 50px;
}

.editor-tabs [data-tab-target] {
  border-left: 1px solid rgba(0, 0, 0, 0);
  border-right: 1px solid rgba(0, 0, 0, 0);
  color: #4c6770;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: bolder;
  padding: 0 25px;
}

.editor-tabs .active[data-tab-target] {
  background-color: white;
  border-right: 1px solid #e0e0e0;
  color: #3693cc;
}

.editor-tabs .active[data-tab-target]:not(:first-child) {
  border-left: 1px solid #e0e0e0;
}
.story-tab-section .story-info .story-title {
  border-color: #f2f2f2;
    border-style: none none solid;
    box-shadow: none;
    font-family: "Aleo-Regular";
    font-size: 24px;
    font-weight: normal;
    height: 50px;
    line-height: 40px;
    padding: 0 15px;
}

.story-tab-section .story-info .story-title::-webkit-input-placeholder, .story-title-edit::-webkit-input-placeholder { font-style: normal;}
.story-tab-section .story-info .story-title::-moz-placeholder, .story-title-edit::-moz-placeholder { font-style: normal;}
.story-tab-section .story-info .story-title:-ms-input-placeholder, .story-title-edit::-ms-input-placeholder { font-style: normal;}

.story-tab-section .story-input .story-input-text, 
.story-tab-section .adv-story-input textarea.form-control,
.story-tab-section .quote-input .story-input-text {
  height: auto;
  min-height: 150px;
  font-weight: 400;
  box-shadow:none;
  border:none;
}

.story-tab-section .story-input textarea.form-control, 
.story-tab-section .adv-story-input textarea.form-control{
    font-family: "Aleo-Regular";
    font-size: 15px;
    padding: 6px 15px !important;
}

.story-tab-section .quote-input textarea.form-control{
    font-family: "Aleo-Regular";
    font-size: 36px;
    padding: 6px 15px !important;
}

.story-tab-section .story-info textarea::-webkit-input-placeholder { font-style: normal;}
.story-tab-section .story-info textarea::-moz-placeholder { font-style: normal;}
.story-tab-section .story-info textarea:-ms-input-placeholder { font-style: normal;}

.editor-content .bottom {
  background: rgba(249, 249, 249, 1) none repeat scroll 0 0;
  border-top: 1px solid #e0e0e0;
  height: 50px;
  padding: 8px 12px;
}

.editor-content .bottom a {
  font-size: 11px;
  font-weight: 500;
  line-height: 32px;
  position: relative;
}

.editor-content .story-input .bottom a {
  padding-left: 28px;
}
.editor-content .bottom a i {
  display: block;
  font-size: 22px;
  left: 0;
  line-height: 31px;
  position: absolute;
  top: 0;
}
.editor-content .bottom button {
  color: #fff;
  float: right;
  font-size: 12px;
  font-weight: 500;
}

#advanced-story {
    display: none !important;
}

/*editor*/

.mce-statusbar,.mce-menubar {display: none !important;}

.mce-toolbar-grp {position: absolute !important; bottom: 0;}
.adv-story-input .mce-container *, .story-input .mce-container * {cursor: default;}
.adv-story-input .mce-btn button, .story-input .mce-btn button {background: #fff !important;font-size: 12px;color: rgb(110, 110, 110);padding: 4px;line-height: 1;}
.adv-story-input .mce-panel, .story-input .mce-panel {border: none;}
.adv-story-input .mce-ico, .story-input .mce-ico {font-size: 16px;line-height: 16px;width: 16px;height: 16px;color: #6e6e6e;}

.adv-story-input .mce-panel.mce-toolbar-grp, .story-input .mce-panel.mce-toolbar-grp {background: #fff; border-top: 1px solid #e5e4e4; width: 100%;}
#advanced-story_ifr {white-space: normal;}

#newImage .intro-text {padding: 25px 10px;}
.adv-story-input .placeholder {
  position: relative;
}

.adv-story-input .placeholder label {
    color: #999;
    font-family: "Aleo-Regular";
    font-size: 15px;
    font-weight: normal;
    left: 15px;
    position: absolute;
    top: 5px;
    z-index: 1;
}

.image-list, .image-list .img-row, .image-list .img-container {
  background: rgba(240, 240, 240, 0.4) none repeat scroll 0 0;
  box-sizing: content-box;
  text-align: center;
}

.image-list .img-row {
  overflow: hidden;
  padding: 0;
  width: 100%;
}
.editable.image-list .img-container {
  cursor: pointer;
}
.image-list .img-container {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  text-align: center;
  vertical-align: middle;
}

.image-list .row-of-one .img-container {
  padding: 3px 0.5%;
  width: 99%;
}

.image-list img {
    display: inline-block;
  height: auto;
  max-height: 100%;
  max-width: 100%;
}

.image-list .row-of-two .img-container {
  padding: 3px 0.5%;
  width: 48.99%;
}
.image-list .img-panel {
  display: none;
}
.image-list .img-panel.active {
  background: rgba(0, 0, 0, 0.15) none repeat scroll 0 0;
  bottom: 0;
  color: white;
  display: inline-block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.image-list .buttons {
  position: absolute;
  right: 5px;
  top: 5px;
}

.image-list button {
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
  border: medium none;
  border-radius: 8px;
  margin: 2px;
  padding: 5px;
}
.editor-content .icon-close {
  font-size: 12px !important;
}

.image-slider-popup .modal-content {
  border-radius: 0;
}
.image-slider-popup button.close {
  position: absolute;
  right: 5px;
  z-index: 99;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.image-container {
  display: inline-block;
  line-height: 302px;
  max-height: 500px;
  overflow-y: auto;
  text-align: center;
  vertical-align: middle;
}
.image-container .img-responsive {
  display: inline-block;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-control i {
  position: absolute;
  top: 50%;
}
.carousel-control.right {
  right: 33.2%;
}

.image-content-section {
  padding-top: 20px;
}

.img_even {
  display: inline-block;
  padding: 5px;
  vertical-align: middle;
  width: 50%;
}

.img_odd {
  display: inline-block;
  padding: 5px;
  vertical-align: middle;
  width: 50%;
}
.img_odd:first-child {
  width: 100%;
}

.photo_section .photo_section_content{
    display: inline-block;
    height: 100%;
    width: 100%;
}
.photo_section .photo_section_content img{
    height: 100%;
    width: 100%;
}
.no-comments-loading {
  font-style: italic;
  text-align: center;
  width: 100%;
}

#has_photos .bottom a{
  padding-left: 28px;
}
/************ END ******************************/